
 
.footermenu ul {
    float: left!important;
    width: 100%!important;
    padding: 0px!important;
    margin: 0px!important;
} 
.footermenu ul li {
    float: left!important;
    width: 100%!important;
    padding: 0px!important;
    margin: 0px!important;
}
 
.footermenu ul li a {
    float: left!important;
    width: 100%!important;
    padding: 0px!important;
    margin: 0px!important;
}

.grid-child.container-below-top {
    float: right;
    width: 15%;
    padding-bottom: 0px;
}

.container-header .grid-child {
    padding: .5em;
    padding-top: 0px;
}

.newsletter {
  background: url("/images/banners/banner.jpg");
    background-size: auto;
  background-size: 100%;
  color: white;
  text-align: center;
}

.footer {
  margin-top: 0px!important;
}

.overlay h1 {
  text-transform: uppercase;
  font-weight: 400 !important;
}

.newsletter-box {}

.acym_module  {
  margin: 0 auto;
}

.acym_module_form input {
  cursor: pointer;
  width: 89%;
  float: left;
  width: 100%;
  padding: 10px 20px;
}

.acyterms {
  float: left;
  width: 100%;
  display: block;
  color: white !important;
  margin-bottom: 40px;
}

.acyterms a {
  color: white !important;
}


.acysubbuttons {
  width: 300px;
  margin: 20px auto 0px !important;
  display: block;
}


.onefield.acyfield_text {
  width: 50%;
  float: left;
}

.acym_module_form input {
  cursor: pointer;
  width: 99%;
  max-width: 99% !important;
}

.footermenu ul li a {
  padding: 6px 10px !important;
}

.bottom-b.card ul li a {
    background-color: #f9f9f9;
    background-image: url(/images/convertforms/back.png);
    width: 100%;
    float: left;
    padding: 10px 20px;
    margin: 10px 0px;
    border: 1px solid #e5e5e5;
    box-shadow: 1px 2px 3px #e5e5e5;
    background-size: 16px;
    background-repeat: no-repeat;
    background-position: right;
	color:#141414;
}

.bottom-b.card ul li a:hover{
  background-color: #f5f5f5;
  width: 100%;
  float: left;
  padding: 10px 20px;
  margin: 10px 0px;
  border: 1px solid #c1c1c1;
  box-shadow: 1px 2px 3px #c1c1c1;
}

.footermenu.grid-child h3 {
    text-transform: uppercase;
    font-size: 24px;
}

.newsletter-x {
    background: #373b6f;
    opacity: 0.8;
    padding: 70px 0px;
    text-shadow: 1px 2px 3px #000;
}

.top-intro {text-align:center;}
.top-intro h3 {text-transform:uppercase;}

.top-intro .top-a {margin:0 auto;margin-bottom:20px;margin-top:20px;}

.grid-child.container-top-b {
    margin-bottom: 50px;
}

.grid-child.container-component {
    padding: 30px 0px 79px;
}

.zenhome {margin:30px 0px;}

.grid-child.container-bottom-b {
    padding: 60px 0px;
}

.bottom-b.card h3 {
    text-transform: uppercase;
}

li.metismenu-item.item-344.level-1 A {
    color: #F4992B;
}

.container-bottom-b .card:nth-child(1) .card-body {
    padding: 0rem!important;
}

.convertforms .cf-input {
    color: #000!important;
    --input-background-color: #f8f8f8;
}

button.cf-btn.cf-btn-style-flat.cf-btn-shadow-0.cf-one-half {
    border-radius: 5px;
    padding: 11px 15px;
    color: #000;
    font-size: 14px;
    background-color: #5DB7FA;
    text-transform: uppercase;
    font-weight: bold;
}


.elementor-widget-container ul li {
    margin: 30px 0px;
    list-style: none;
    padding: 0px 20px;
}

.elementor-widget .elementor-icon-list-icon i{
    font-size: 50px;
    margin: 0px 30px;
	
}

li.field-entry.informazioni-sullautore {
    display: none;
}

.zenblock {max-width:800px;}


.fa, .fas, [class*=" icon-"], [class^=icon-] {
    font-family: Font Awesome\ 5 Free;
    font-weight: 900;
    font-size: 35px;
    padding: 3px 20px;
    color: #112855;
}

.newsletter-x.container-top-c.full-width h4 {
    text-transform: uppercase;
    font-weight: 400;
    font-size: 2rem;
}

.btn-primary {
    background-color: var(--cassiopeia-color-primary);
    border-color: var(--cassiopeia-color-primary);
    text-transform: uppercase;
    font-size: 16px!important;
    font-weight: 500;
}

span.elementor-icon-list-text {
   
}

.container.home-zen {
    background: #f9f9f9;
    border: 1px solid #e5e5e5;
    box-shadow: 1px 3px 4px #e5e5e5;
    margin-top: 30px;
    background-image: url(/images/logo3.png);
    background-repeat: no-repeat;
    background-size: 133px;
    background-position: right bottom;
}


.container.home-zen .col-sm-6 {
    padding: 20px 0px 30px;
}

.footermenu.grid-child .col-sm-3 {
    padding: 25px;
}

.zen-border {
    padding: 20px 40px;
}

ul.mod-menu.mod-menu_dropdown-metismenu.metismenu.mod-list {
    margin-top: 10px;
}

.metismenu.mod-menu .metismenu-item>a, .metismenu.mod-menu .metismenu-item>button, .metismenu.mod-menu .metismenu-item>span {
    text-transform: uppercase;
    font-size: 15px;
}

.border-right {
    border-right: 1px dotted #c1c1c1;
}

.itemid-101 .card {border:0px!important;}